Subject: bug#2659: 23.0.91; set-face-attribute :height float on a Mac

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Mar 2009 12:08:23 -0400

> Debugger entered--Lisp error: (error "Invalid default face height" 1.1)

This says that you can't specify "1.1 times the underlying face" because
the default face as no underlying face.

        Stefan